#title_faq {
  width: 352px;
  margin: 0 auto;
  padding-top: 190px;
  margin-bottom: 5px; }

.faq {
  position: relative;
  width: 720px;
  min-height: 165px;
  margin: 0 auto;
  position: relative;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  padding-top: 45px; }

.textWindow {
  width: 550px; }
  .textWindow p {
    margin-bottom: 0; }

.windowTop {
  width: 550px;
  height: 5px;
  background-image: url(../images/faq/parts_border_upper.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 550px 5px; }

.windowCenter {
  width: 550px;
  padding: 20px 25px;
  min-height: 100px;
  word-break: break-all;
  background-image: url(../images/faq/parts_border_center.png);
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 550px 5px; }

.windowBottom {
  width: 550px;
  height: 5px;
  background-image: url(../images/faq/parts_border_bottom.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 550px 5px; }

.question {
  min-height: 174px;
  margin-top: 60px;
  background-image: url(../images/faq/parts_q.png);
  background-repeat: no-repeat;
  background-position: left 10px;
  background-size: 157px 164px; }
  .question .textWindow {
    margin-left: auto; }

.answer {
  min-height: 195px;
  margin-top: -20px;
  background-image: url(../images/faq/parts_a.png);
  background-repeat: no-repeat;
  background-position: right 30px;
  background-size: 158px 165px; }
  .answer .textWindow {
    margin-right: auto; }

#btn_contact {
  display: block;
  width: 359px;
  height: 61px;
  margin: 0 auto;
  margin-top: 150px; }

#content_wrapper {
  margin-bottom: 100px; }
